{
	"format_version": "1.8.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "v360:ender_cruncher",
			"materials": {
				"default": "allay"
			},
			"textures": {
				"ender_cruncher": "textures/entity/ender_cruncher"
			},
			"geometry": {
				"ender_cruncher": "geometry.ender_cruncher"
			},
			"animations": {
				"walk": "animation.ender_cruncher.walk",
				"attack": "animation.ender_cruncher.attack",
				"idle": "animation.ender_cruncher.idle",
				"run": "animation.ender_cruncher.run"
			},
			"render_controllers": [
				"controller.render.ender_cruncher"
			],
			"spawn_egg": {
				"base_color": "#157E00",
				"overlay_color": "#17D21D"
			},
			"animation_controllers": [
				{
					"idle": "controller.animation.ender_cruncher.idle"
				},
				{
					"run": "controller.animation.ender_cruncher.run"
				}
			]
		}
	}
}